<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <title>Iniciar Sesión</title>

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/styles.css" rel="stylesheet">

  </head>
  <body>
    <header class="main-header">
      <!-- Logo -->
      <span class="logo-lg"><center><img style="width:35%" src="img/logozacmonu2.png"></center></span>
      <span class="logo logo-lg" style="color:#5CB85C; font-size: 24px"><center><strong>Conservemos Educando</strong></center></span>
    </header>

    <div class="wrapper">
      <form action="" class="form-signin" method="post">
          <h2 class="form-signin-heading"><center>Inicio de Sesión</center></h2>
          <input type="text" class="form-control" style="margin-bottom:3%" name="username" placeholder="Nombre de usuario" required="" autofocus="" />
          <input type="password" class="form-control" style="margin-bottom:3%" name="password" placeholder="Contraseña" required=""/>
          <a class="btn btn-lg btn-primary btn-block" href="registro.html">Registrarse</a>
          <button class="btn btn-lg btn-success btn-block" type="submit">Ingresar</button>
      </form>
    </div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
  </body>
</html>
